/* @group GLOBAL BASE */

/*
**  COPYRIGHT:      ©2007 Jamie Peloquin <http://www.jamiepeloquin.com>
**  CSS VERSIONS:   1::2.1
**  REV: $Rev: 21775 $ on $Date: 2019-11-14 17:11:34 -0500 (Thu, 14 Nov 2019) $ by $Author: aherzog $
*/

/* @group LAYOUT */

/* @group Reset */

* { margin: 0; padding: 0; }


body { position: relative; }

p, ul, ol, li, blockquote, h2, h3, h4, h5, h6, pre { margin: 1.3em 0; }
div.component li { margin: 0 0 0 2em; }
li, dd, blockquote { margin-left: 2em; }

* a { position: relative; z-index: 1;}
a, a img { border-width: 0px; }

/* @end */

/* @group Forms */

form {margin: 0 auto; position: relative;}
form .left {margin-right: 20px;}
form .field {
    line-height: 1.3em;
    padding: .3em;
}

fieldset {
	position: relative;
	margin-bottom: 2em;
	border: 1px dashed #888;
	}

legend {
	font-size: 14px;
	color: #888;
	padding: 0 .25em;
	background-color: #fff;
	}

/* IE 7 fix */
*:first-child+html fieldset {
	padding: auto 1em;
}

#content input, #content textarea {
	font-size: 11px;
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
}

#content input[type='submit'], #content input[type='button'] {
	font: menu;
	font-weight: bold;
	font-size: 11px;
}
label, legend {font-weight: bold;}
label + br {margin-bottom: 2px;}

input.full_width, textarea.full_width {
    width: 96%;
}

input.half_width, textarea.half_width {
    width: 46%;
}

fieldset.radiogroup span span {
    display: block;
}

form .error {
    color: black !important;
    border: 1px solid red;
}
form .error .error_message {
    color: red !important;
    font-weight: bold;
    display: block;
}

form .form_error_message {
    color: red !important;
    font-size: 13px;
    font-weight: bold;
    margin: 1em 0;
}

/* @end */

.clear,       .clearfloat       { clear: both;  }
.clear_left,  .clearfloat_left  { clear: left;  }
.clear_right, .clearfloat_right { clear: right; }

.hide { display: none; }

/* @end */

/* @group TYPOGRAPHY */


/* SAFARI TYPE-WEIGHT FIX */
body { -webkit-text-stroke:1px transparent; }

@media only screen and (max-device-width:480px) {body{-webkit-text-stroke:0 black;}}
/* /// */

body * {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
}

h1 { font-size: 36px; font-weight: normal; }
h2 { font-size: 20px; font-weight: normal; }
h3 { font-size: 16px; font-weight: normal; }
h4 { font-size: 13px; }
h5 { font-size: 11px; }
h6 { font-size: 10px; }

label, .label { font-weight: bold; }

.alert, .required, .error { color: #C00 !important; }
input.required  { color: #000 !important; }

ul.nomarker, ol.nomarker {
	list-style: none !important;
	padding-left: 0 !important;
}

ul.nomarker li, ol.nomarker li {
	margin-left: 0 !important;
}

.contributed_by {
	font-size: 85%;
	font-weight: normal;	
}

/* @end */

/* @group PAGINATION */

.multi_page_header {
	color: #888;
	font-size: .875em;
}


div.multi_page_footer {
	clear: both;
}

div.multi_page_footer ul {
	position: relative;
	display: block;
	padding: 0;
	margin: 1.4em 0;
	list-style: none;
}

div.multi_page_footer li, div.multi_page_footer a {
	float: left;
	position: relative;
	display: block;
	padding: .5em .75em;
	margin: 0;
}

div.multi_page_footer ul li{
	margin: 0 .25em;
}

div.multi_page_footer a {
	/*border: 2px solid #ddd;*/
	text-decoration: underline;
	white-space: nowrap;
}

div.multi_page_footer ul li a {
	float: none;
	margin: -.5em -.75em;
	border-color: #fff;
	text-decoration: underline;
}

div.multi_page_footer ul li.current_page a {
	background-color: #fdfdd9;
}

div.multi_page_footer a:link:hover, div.multi_page_footer a:visited:hover {
	border-color: inherit;
}

/* @end */

/* @group ACCESSIBILITY */

dfn.accessibility {
    position: absolute;
    left: -6000px;
    }

#nav-accessibility {
    position: absolute;
    left: -6000px;
    }

/* @end */

/* @group PRINT */

@media print {

.pgbreak {
    page-break-after: always;
}

}



/* @end */

/* @end */

/* styling taken from VMI */
.zoom_trigger {
    cursor: pointer;
    position: absolute;
    top: 11px;
    left: 12px;
    background-color: white;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}

.zoom_trigger img {
    border: none !important;
}

.zoom_container {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 700px;
    height: 400px;
    background-color: white;
    border: 8px solid #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-box-shadow: 0 4px 8px rgba(0,0,0,.45);
    -webkit-box-shadow: 0 4px 8px rgba(0,0,0,.45);
    box-shadow: 0 4px 8px rgba(0,0,0,.45);
}

.zoom_container.fullpage {
    top: 0 !important;
    left: 0 !important;
}

.zoom_container a.zoom_close {
    height: 20px;
    width: 20px;
    z-index: 10001;
    position: absolute;
    top: -15px;
    right: -15px;
    background-color: black;
    color: white;
    text-align: center;
    cursor: pointer;
}

/* 
===============================================================================
COPYRIGHT:      ©2007 Jamie Peloquin <http://www.jamiepeloquin.com>
CSS VERSIONS:   1::2.1
FILE URI:       sitebuilder/modern/layout.css
TEMPLATE:       Modern
===============================================================================
*/

/* @group LAYOUT */
html {
	background-repeat: repeat;
	background-position: left top;
}

body {
	background-repeat: repeat-x;
	background-position: left top;
}



div#page-wrapper {
    position: relative;
    width: 810px;
    margin: 0 auto;
}
    
div#mmn-bar {
    position: relative;
    height: 30px;
    width: 810px;
}

div#mmn-bar a#mmn-bar-linkbutton {
	position: absolute;
	width: 145px;
	height: 30px;

    /* Win IE <=6 */
	right: 0px;
	top: 0px;
    background-image: none; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
        src='../common/mmn-link-btn.png', 
        sizingMethod='crop' 
    ); 
}

div#mmn-bar > a#mmn-bar-linkbutton {
    /* correct for compliant browsers */
	top: -1px;
	background-image: url(../common/mmn-link-btn.png);
	background-repeat: no-repeat;
}



div#masthead {
    height: 75px;
    padding: 0 15px;
    /* Win IE <= 6 */
    margin-top: -1px;
}

div > div#masthead { margin-top: 0px; /* Compliant Browsers */}

div#masthead-img {}


div#nav-breadcrumb { 
    height: 40px; 
    margin-bottom: -6px;
    padding: 0 26px;
    /* Win IE <= 6 */
    margin-top: 26px;
}

div > div#nav-breadcrumb { margin-top: 30px; /* Compliant Browsers */}


    
div#content-wrapper-outer { 
    padding: 0 15px;
    width: 780px;
    margin: 0;
}



ul#nav-main {
    list-style: none;
    padding: 0px 15px;
    margin: 0;
    position: absolute;
    width: 780px;
    height: 30px;
    z-index: 1;
    left: 0px;
    
    /* Win IE <= 6 */
    top: 103px;
    background-image: none;
}

div > ul#nav-main {
    /* Compliant Browsers */
    top: 105px;
    background-repeat: repeat-x;
    background-image: url(../common/nav-main-bg.png);
}

ul#nav-main li {
    float: left;
    position: relative;
    width: 130px;
    margin: 0;
    border-width: 0px;
}

ul#nav-main li a {
    display: block;
    position: relative;
    width: 130px;
    height: 30px;
    margin: 0;
	background-repeat: no-repeat;
}

ul#nav-main ul.subnav {
    list-style: none;
    position: relative;
    width: 130px;
    margin: 0;
	background-repeat: repeat-x;
	background-position: left bottom;
	overflow: hidden;
    z-index: 1;
	display: none;
}

ul#nav-main li:hover div#subnav-on ul.subnav {
    display: block;
}


ul#nav-main ul.subnav li {
    float: none;
	background-image: none;
	border-width: 1px 0;
	border-style: solid;
}

ul#nav-main ul.subnav li a {
    display: block;
    position: relative;
    width: 130px;
    height: 24px;
    margin: 0;
	background-image: none;
}
    
div#content-wrapper-inner {
    background-repeat: repeat-y;
    width: 780px;
    padding: 0;
}

div#inner-wrapper-cap-top {
    height: 21px;
    width: 780px;
    margin: 0;
    background-repeat: no-repeat;
}

div#inner-wrapper-cap-bottom {
    height: 21px;
    width: 780px;
    margin: 0;
    background-repeat: no-repeat;
}

div#inner-content {
    float: left;
    position: relative;
    padding: 0 15px;
    width: 430px;
    background-repeat: repeat-y;
    /* Win IE <= 6 */
    margin: 0 10px;
    margin-right: 20px;
}

div > div#inner-content { margin: 0 20px; /* Compliant Browsers */}

div#inner-content-cap-top, div#inner-content-cap-bottom {
    height: 9px;
    width: 460px;
    margin: 0 -15px;
    background-repeat: no-repeat;
}

div#inner-content-cap-top { margin-bottom: -1em; }


div#inner-content .photobox-center img, div#inner-content .photobox-left img, div#inner-content .photobox-right img { border: 1px solid; }

div#inner-content .photobox-center, div#inner-content .photobox-left, div#inner-content .photobox-right { 
	display: block;
	position: relative;
    text-align: center;
    margin: 0 0 1em 0;
    border: 1px solid;
    padding: 10px;
    -moz-border-radius: 9px; /* Mozilla/Geko */
    -webkit-border-radius: 9px; /* Safari/Webkit */
    border-radius: 9px; /* CSS3 */
}

div#inner-content .photobox-right { float:right; clear:right; margin-left: .75em; }

div#inner-content .photobox-left { float:left; clear:left; margin-right: .75em; }

div#inner-content .photobox-center { float:none; clear:both; margin: 3em auto; }


div.gallery {
	clear: both;
	float: none;
	border: 1px solid;
}

div.gallery ul {
	list-style: none;
	padding: 0;
	margin: 1.4em 4px;
	overflow: hidden;
}

.nosidebar div.gallery ul {
	margin-left: 40px;
}

div.gallery li {
	float: left;
	padding: 0;
	width: 208px;
	height: 232px;
	margin: 0;
	/* Win IE <=6 */
	background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( 
        src='/common/bg-gallery-slide.png', 
        sizingMethod='scale' 
    ); 
}

div.gallery ul > li {
	/* PNG-supported Browsers */
	background: url(common/bg-gallery-slide.png) no-repeat center center;
}

div.gallery li a {
	display: block;
	width: 144px;
	height: 185px;
	margin: 25px auto;
}

div.gallery li img, div.gallery li cite {
	display: block;
	text-align: center;
}

div.gallery li img {
	border: 1px solid;
	border-color: #444 #999 #ccc #999;
	margin: 0 auto .75em auto;
}


div#itemdetails {
	margin-top: 1.5em;
	padding: 0 15px 15px 15px;
	border: 1px solid;
}

div#itemdetails .titleblock {
	padding: 12px 15px 0 15px;
	margin: 0 -15px;
	border-bottom: 1px solid;
}

div#itemdetails .titleblock .tools {
	text-align: right;
	position: relative;
	margin-top: -18px;
	margin-bottom: 12px;
	z-index: 1;
}

div#itemdetails .photobox-wrapper {
	position: relative;
	margin: 1.4em 0;
	margin-left: -8px;
	width: 591px;
	padding: 8px;
}

div#itemdetails .photobox-wrapper img {
	/* IE <= 6 */
	display: none;
}

div#itemdetails .photobox-wrapper > img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div#itemdetails .photobox {
	position: relative;
	width: 565px;
	padding: 12px;
	z-index: 1;
	border: 1px solid #bbb;
	background-color: #fff;
}

div#itemdetails .photobox img {
	position: relative !important;
	margin: 0 auto;
	display: block;
	border: 1px solid #999;
	border-color: #444 #999 #ccc #999;
}

div#itemdetails .photobox .tools {
	padding: 12px 0;
}

div#itemdetails #detailedinfo li {
	margin: 0 0 .5em 0;
}

dl.linklist {
    border: 1px solid;
    padding: 1em;
    padding-bottom: 0px;
    margin-top: 2em;
}

dl.linklist dt, dl.linklist dd {
    padding: 0;
    margin: auto 0;
}

dl.linklist dd { font-size: 11px; margin-bottom: .75em;}

div#inner-sidebar {
    float: left;
    position: relative;
    padding: 0 13px; /* Win IE <=6 */
    width: 234px;
    background-repeat: repeat-y;
}

div > div#inner-sidebar { padding: 0 13px; } /* correct for compliant browsers */

div#sidebar-cap-top, div#sidebar-cap-bottom {
    height: 9px;
    width: 260px;
    margin: 0 -13px;
    background-repeat: no-repeat;
}

div#sidebar-cap-top { margin-bottom: -1em; }

div#content_sidebar {
	margin-top: 1.4em;
}

div.sidebar-item {
    margin-bottom: 16px;
    text-align: center;
}

div.imgpos-center img, div.imgpos-left img, div.imgpos-right img { position: relative; }

div.imgpos-center {
	margin: auto;
}

div.imgpos-left img {
	float: left;
	margin-right: 1em;
}

div.imgpos-left p {
	text-align: left;
}

div.imgpos-right img {
	float: right;
	margin-left: 1em
}

div.imgpos-right p {
	text-align: left;
}

div#footer {
    padding-top: 12px;
    height: 45px;
    background-repeat: repeay-x;
}


/* @group NOSIDEBAR */
div.nosidebar div#inner-content {
    float: none;
    position: relative;
    padding: 0 15px;
    width: 710px;
    background-repeat: repeat-y;
    margin: 0 20px;
}

div.nosidebar div#inner-content div#inner-content-cap-top, div.nosidebar div#inner-content div#inner-content-cap-bottom {
    height: 9px;
    width: 740px;
    margin: 0 -15px;
    background-repeat: no-repeat;
}

div.nosidebar div#inner-content div#inner-content-cap-top { margin-bottom: -1em; }

div.nosidebar div#inner-sidebar { display: none; }
/* @end */


/* @group EXHIBITS */

body.exhibit-essay div#inner-content .photobox-right, body.exhibit-essay div#inner-content .photobox-left { 
    /*width: 199px;*/
    background-repeat: repeat-y;
    text-align: center; /* for img layout */
}

body.exhibit-essay div#inner-content .photobox-right { float:right; margin-left: .75em; }

body.exhibit-essay div#inner-content .photobox-left { float:left; margin-right: .75em; }

body.exhibit-essay div#inner-content .photobox-top, body.exhibit-essay div#inner-content .photobox-bottom { 
    display: block;
    margin: 0;
    height: 10px;
    width: 100%;
    background-repeat: no-repeat;
}
    
body.exhibit-essay div#inner-content .photobox-center cite, body.exhibit-essay div#inner-content .photobox-left cite, body.exhibit-essay div#inner-content .photobox-right cite { 
    display: block;
    padding: 10px 10px 0 10px;
    /*width: 179px;*/
}

body.exhibit div#inner-content div#paginationbar-top {
    position: relative;
    width: 711px;
    height: 54px;
    background-repeat: no-repeat;
    margin: 1.5em 0;
    overflow: hidden;
}

body.exhibit div#inner-content div#paginationbar-bottom {
    position: relative;
    width: 711px;
    height: 31px;
    background-repeat: no-repeat;
    margin: 1.5em 0;
    overflow: hidden;
}

body.exhibit div#inner-content div.paging-info {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0 15px;
    width: 250px;
    height: 31px;
}

body.exhibit div#inner-content div.paging-back {
    position: absolute;
    top: 0px;
    left: 300px;
    padding: 0 15px;
    width: 250px;
    height: 31px;
}

body.exhibit div#inner-content div.paging-links {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 0 15px;
    width: 250px;
    height: 31px;
}

body.exhibit div#inner-content div.viewtype {
    position: relative;
    top: 31px;
    width: 711px;
    height: 23px;
    background-repeat: repeat-x;
    overflow: hidden;
}

body.exhibit div#inner-content div.viewtype a {
    float: left;
    width: auto;
    height: 21px;
    padding: 0 1em;
	background-repeat: repeat-x;
	background-position: 0 top;
	border: 1px solid;
}

body.exhibit div#inner-content .slide {
    position: relative;
    width: 711px;
    background-repeat: repeat-y;
    margin: 1.5em 0;
}

body.exhibit-list div#inner-content .slide { margin: 3em 0; }


body.exhibit div#inner-content .slide-top, body.exhibit div#inner-content .slide-bottom {
    margin: 0;
    position: relative;
    width: 711px;
    height: 12px;
    background-repeat: no-repeat;
}

body.exhibit-slide div#inner-content .slide-photobox {
    float: left;
    width: 332px;
    padding: 0 5px;
}

body.exhibit-slide div#inner-content .slide-photobox img { border: 5px solid; }

body.exhibit-slide div#inner-content .slide-photobox cite { 
    display: block;
    margin: 1em 0;
}


body.exhibit-list div#inner-content .slide-photobox {
    float: left;
    width: 220px;
    padding: 0 5px;
}

body.exhibit-list div#inner-content .slide-photobox img { border: 5px solid; }

body.exhibit-list div#inner-content .slide-photobox cite { 
    display: block;
    margin: 1em 0;
}


body.exhibit-slide div#inner-content .slide-story {
    float: left;
    width: 329px;
    padding: 2em 20px 1em 20px;
}

body.exhibit-list div#inner-content .slide-story {
    float: left;
    width: 435px;
    padding: 2em 20px 1em 20px;
}


body.exhibit-list div#inner-content .slide-number {
    position: absolute;
    top: -22px;
    left: 323px;
    width: 64px;
    height: 24px;
    z-index: 1;
    background-repeat: no-repeat;
}

body.exhibit div#inner-content a.btn-backtotop {
    display: block;
    position: relative;
    width: 28px;
    height: 28px;
    margin: auto;
    background-repeat: no-repeat;
}

a.btn-backtotop:hover { cursor: pointer; }

/* @end */

    
/* @end */

/* @group TYPOGRAPHY */
div#mmn-bar {
    text-decoration: none;
    letter-spacing: .03em;
	font-size: 12px;
	line-height: 30px;
}

div#mmn-bar cite { 
    font-style: normal;
    font-weight: bold; 
}

div#mmn-bar a#mmn-bar-linkbutton { 
    text-align: center;
    font-size: x-small;
    letter-spacing: 0;
}

div#mmn-bar a { text-decoration: none; }
div#mmn-bar a:hover { text-decoration: underline; }



div#masthead h1 {
    text-decoration: none;
    letter-spacing: .075em;
	font-size: 36px;
	line-height: 80px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}


ul#nav-main li a {
    text-align: center;
    text-decoration: none;
}

ul#nav-main ul.subnav li a {
    font-size: 12px;
    line-height: 26px;
}

div#inner-content h2, div#inner-content .header2 {
    text-decoration: none;
    margin: 1em 0;
}

div#inner-content h3, div#inner-content .header3 {
    text-decoration: none;
}
    
div#inner-content .photobox-center, div#inner-content .photobox-left, div#inner-content .photobox-right {
    font-size: 10px !important;
    line-height: 12px !important;
    font-style: normal;
    text-align: center;
}
    
div#inner-content .photobox-center a, div#inner-content .photobox-left a, div#inner-content .photobox-right a {
	font-weight: bold;
}
    
    
div#inner-content .photobox-center cite, div#inner-content .photobox-left cite, div#inner-content .photobox-right cite {
    display: block;
}

div#inner-content .contributed_by {
    display: block;
    padding-top: 10px;
}

div.gallery h2 {
	line-height: 35px !important;
	padding-left: 16px;
	margin: 0 !important;
	border-bottom: 1px solid;
}

div.gallery li cite {
	font-weight: bold;
	font-style: normal;
	font-size: 11px;
}

div.gallery p {
	text-align: center;
}

div#itemdetails .titleblock * {
	margin: 0;
	line-height: 18px;
}

div#itemdetails .titleblock h2 {
	margin-bottom: 12px;
}

div#itemdetails .titleblock cite, div#itemdetails .titleblock .tools {
	font-size: 14px;
}

div#itemdetails .titleblock cite {
	font-style: normal;
}

div#itemdetails .photobox .tools {
	font-size: 12px;
}

div#itemdetails .photobox .tools strong {
	padding-right: 2em;
}

div#itemdetails #detailedinfo h3 {
	font-weight: normal;
}

div#itemdetails #detailedinfo h3, div#itemdetails #detailedinfo h4 {
	margin-bottom: -.75em;
}    

div#inner-sidebar {
    color: #666;
}

div.sidebar-item h3, div.sidebar-item .header3 {
    text-decoration: none;
    margin-bottom: .5em;
}

div.sidebar-item {
    text-align: left;
}

div.imgpos-center, div.imgpos-left, div.imgpos-right {
    font-size: 10px !important;
    line-height: 1.4em !important;
}

div.imgpos-center h3, div.imgpos-left h3, div.imgpos-right h3 {
    font-size: 10px !important;
    line-height: 14px !important;
    font-weight: bold !important;
	margin-bottom: 1.2em !important;
}

div.imgpos-center h3 + p, div.imgpos-left h3 + p, div.imgpos-right h3 + p {
	margin-top: -1.2em !important;
}


div.imgpos-center {
    text-align: center;
}

div#inner-sidebar a { text-decoration: none; }
div#inner-sidebar a:hover { text-decoration: underline; }



div#footer, div#footer address, div#footer cite {
    text-align: center;
    font: normal normal 11px/18px Helvetica, Arial, sans-serif;
    letter-spacing: .025em;
}


/* @group EXHIBITS */

    
body.exhibit-essay div#inner-content .photobox-center cite, body.exhibit-essay div#inner-content .photobox-left cite, body.exhibit-essay div#inner-content .photobox-right cite { 
    font-style: normal;
    text-align: left;
}

body.exhibit-essay div#inner-content .component .contributed_by {
	font-size: xx-small;
}


body.exhibit div#inner-content div#paginationbar-top *, body.exhibit div#inner-content div#paginationbar-bottom * { font-size: 11px; }

body.exhibit div#inner-content div.paging-info, body.exhibit div#inner-content div.paging-back, body.exhibit div#inner-content div.paging-links { line-height: 31px; }
body.exhibit div#inner-content div.paging-links { text-align: right; }

body.exhibit div#inner-content div.viewtype a {
    text-align: center;
    line-height: 23px;
    text-decoration: none;
}


body.exhibit div#inner-content .slide-photobox, 
body.exhibit div#inner-content .slide-photobox h3, 
body.exhibit div#inner-content .slide-photobox cite { text-align: center; }

body.exhibit div#inner-content .slide-photobox h3 { font-weight: normal; } 
    
body.exhibit-list div#inner-content .slide-photobox h3 { font-size: 16px; } 

body.exhibit div#inner-content .slide-photobox cite { 
    font-style: normal;
    font-size: 11px;
    line-height: 1.2em;
}


body.exhibit-list div#inner-content .slide-number {
    text-align: center;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
}


/* @end */
       
/* @group ZOOM */


#page-wrapper.zoom .photobox {
	width: 625px;
}

#page-wrapper.zoom .photobox-wrapper {
	width: 651px;
}


/* @end */
       
/* @end */



/* 
===============================================================================
COPYRIGHT:      ©2007 Jamie Peloquin <http://www.jamiepeloquin.com>
CSS VERSIONS:   1::2.1
FILE URI:       sitebuilder/modern/typography.css
TEMPLATE:       Modern
===============================================================================
*/


/* DEFAULT - SERIF */
body, .font-sanserif {
	font-family: Helvetica, Arial, Geneva, sans-serif;
}


/* OPTIONAL - SANS-SERIF */
.font-serif {
	font-family: Georgia, "Times New Roman", Times, serif;
}


/* TYPE SPECS */
div#masthead h1 {
	text-shadow: 0 .075em .1em #222;
	letter-spacing: .05em;
	line-height: 1;
	font-variant: normal;
	font-style: normal;
	font-size: 34px;
	padding-top: 10px;
	margin-bottom: -.4em;
}

div#masthead #masthead-tagline {
	letter-spacing: .05em;
	line-height: 1.2;
	font-variant: normal;
	font-style: normal;
	font-size: 15px;
}

div#nav-breadcrumb {
	line-height: 30px;
	font-variant: normal;
	font-style: normal;
	font-size: 10px;
}

ul#nav-main li a {
    letter-spacing: .025em;
	line-height: 32px;
	font-variant: normal;
	font-style: normal;
	font-size: 13px;
}

div#inner-content {
	line-height: 1.4em;
	font-size: 14px;
}

div#inner-content h2,div#inner-content .header2 {
    letter-spacing: .05em;
	line-height: 22px;
	font-variant: normal;
	font-style: normal;
	font-size: 20px;
}

div#inner-content h3,div#inner-content .header3 {
    letter-spacing: .05em;
	line-height: 20px;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
}
    
div#inner-sidebar {
	line-height: 1.4em;
	font-size: 12px;
}

div.sidebar-item h3,div.sidebar-item .header3 {
    letter-spacing: .03em;
	line-height: 20px;
	font-variant: normal;
	font-style: normal;
	font-size: 16px;
}



div#footer,div#footer address,div#footer cite {
    letter-spacing: .025em;
	line-height: 18px;
	font-variant: normal;
	font-style: normal;
	font-size: 11px;
}

/* TYPE STYLES */
.bold {
	font-weight: bold !important;
}

.italic {
	font-style: italic !important;
}html#script body {
    background-position: left 0;
}
/* 
===============================================================================
COPYRIGHT:      ©2006 Jamie Peloquin <http://www.jamiepeloquin.com>
CEATION DATE:   02:40:36 AM -0500 on 2006-11-16
CSS VERSIONS:   1::2.1
FILE URI:       sitebuilder/modern/ocean/colorscheme.css
TEMPLATE:       Modern
COLORSCHEME:    Ocean
===============================================================================
*/

/* @group LAYOUT */
html { 
    background-color: #069;
    background-image: url(html-bg.png);  /* Woowa6 by jacklamotta http://www.garadinervi.com/ */
}

body { background-image: url(body-bg.gif); /* Win IE <= 6 */ }

html > body { background-image: url(body-bg.png); /* Compliant Browsers */ }

div#page-wrapper { background-color: #369; }

div#mmn-bar { background-color: rgb(47, 79, 79); }
div#mmn-bar a#mmn-bar-linkbutton:hover { background-color: #399; }

div#masthead {
	background-image: url(masthead-bg.png);
	background-repeat: repeat-x;
}

div#nav-breadcrumb {
	background-image: url(nav-breadcrumb-bg.png);
	background-repeat: no-repeat;
}

ul#nav-main li a { background-image: url(nav-main-btn-bg.png); }
ul#nav-main li a#nav-main-on { background-image: url(nav-main-btn-on-bg.png); }



ul#nav-main ul.subnav {
	background-color: #12deeb;
	background-image: url(subnav-bg.png);
}

ul#nav-main ul.subnav li {
    border-top-color: #c9d8e7;
    border-bottom-color: #2b557f;
}

ul#nav-main ul.subnav li#subnav-link-on a {
    background-color: #9cc;
}


div#content-wrapper-inner { background-image: url(inner-wrapper-bg.png); }

div#inner-wrapper-cap-top { background-image: url(inner-wrapper-cap-top-bg.png); }

div#inner-wrapper-cap-bottom { background-image: url(inner-wrapper-cap-bottom-bg.png); }


div#inner-content,
div#inner-sidebar { background-color: #f5fffa; }

div#inner-content { background-image: url(inner-content-bg.png); }

div#inner-content-cap-top { background-image: url(inner-content-cap-top-bg.png); }

div#inner-content-cap-bottom { background-image: url(inner-content-cap-bottom-bg.png); }


div#inner-content .photobox-center img,
div#inner-content .photobox-left img,
div#inner-content .photobox-right img { border-color: #888; }

div#inner-content .photobox-center,
div#inner-content .photobox-left,
div#inner-content .photobox-right {
	background-color: #fff;
	border-color: #c9d8e7;
}

dl.linklist { 
    border-color: #c9d8e7; 
    background-color: #fff;
}


div.gallery {
	border-color: #c9d8e7;
	background-color: #f7f7f7;
}

div.gallery li a:hover img {
	border-color: #339999;
}

div#itemdetails, div#itemdetails .titleblock {
	border-color: #c9d8e7;
}

div#itemdetails {
	background-color: #f7f7f7;
}

div#itemdetails .titleblock {
	background-color: #f0f8ff;
}

div#inner-sidebar { background-image: url(inner-sidebar-bg.png); }

div#sidebar-cap-top { background-image: url(inner-sidebar-cap-top-bg.png); }

div#sidebar-cap-bottom { background-image: url(inner-sidebar-cap-bottom-bg.png); }

div.sidebar-item { border-color: #c9d8e7; }

div#footer { background-image: url(footer-bg.png) }



/* @group NOSIDEBAR */

div.nosidebar div#inner-content { background-image: url(exhibit-inner-content-bg.png); }

div.nosidebar div#inner-content div#inner-content-cap-top { background-image: url(exhibit-inner-content-cap-top.png); }

div.nosidebar div#inner-content div#inner-content-cap-bottom { background-image: url(exhibit-inner-content-cap-bottom.png); }

/* @end */


/* @group EXHIBITS */

body.exhibit-essay div#inner-content .photobox-right,
body.exhibit-essay div#inner-content .photobox-left { background-image: none; }

body.exhibit-essay div#inner-content .photobox-top { background-image: url(exhibit-photobox-top.png); }
body.exhibit-essay div#inner-content .photobox-bottom { background-image: url(exhibit-photobox-bottom.png); }


body.exhibit div#inner-content div#paginationbar-top { background-image: url(paginationbar-top-bg.png); }
body.exhibit div#inner-content div#paginationbar-bottom { background-image: url(paginationbar-bottom-bg.png); }

body.exhibit div#inner-content div.viewtype { background-image: url(paginationbar-btns-bg.png); }
body.exhibit div#inner-content div.viewtype a { 
	background-image: url(paginationbar-btn.png);
	border-color: #e2eaf2 #e2eaf2 #b6bfc8 #b6bfc8;
}
body.exhibit div#inner-content div.viewtype a.on { 
	background-image: url(paginationbar-btn-on.png); 
	border-color: #e2eaf2 #b3e1ec #7fb6c2 #7fb6c2;
}

body.exhibit-slide div#inner-content .slide { background-image: url(exhibit-slide-bg.png); }
body.exhibit-slide div#inner-content .slide-top { background-image: url(exhibit-slide-top.png); }
body.exhibit-slide div#inner-content .slide-bottom { background-image: url(exhibit-slide-bottom.png); }

body.exhibit-list div#inner-content .slide { background-image: url(exhibit-listslide-bg.png); }
body.exhibit-list div#inner-content .slide-top { background-image: url(exhibit-listslide-top.png); }
body.exhibit-list div#inner-content .slide-bottom { background-image: url(exhibit-listslide-bottom.png); }

body.exhibit div#inner-content .slide-photobox img { border-color: #dfdfdf; }

body.exhibit-list div#inner-content .slide-number { background-image: url(exhibit-listslide-tab.png); }

body.exhibit div#inner-content a.btn-backtotop { background-image: url(exhibit-backtotop.png); }

/* @end */

/* @end */

/* @group TYPOGRAPHY */
a { color: #399; }

div#mmn-bar,
div#mmn-bar a { color: #fff; }

div#mmn-bar a#mmn-bar-linkbutton { color: #fff !important; }

div#masthead h1, div#masthead #masthead-tagline { color: #fff; }



div#nav-breadcrumb,
div#nav-breadcrumb a { color: #12deeb; }



ul#nav-main li a { color: #fff; }
ul#nav-main li a:hover { color: #9cf; }


div#inner-content,
div#inner-content sidebar { color: #666; }


div#inner-content h2,
div#inner-content .header2 { color: #4682b4 }

div#inner-content h3,
div#inner-content .header3 {
    }
    
    
div#inner-content .photobox-center cite,
div#inner-content .photobox-left cite,
div#inner-content .photobox-right cite { 
    color: #4682b4;
    line-height: 12px !important;
    }



div.gallery h2 {
	border-bottom-color: #c9d8e7;
	background-color: #f0f8ff;
}    


div#itemdetails .titleblock *, #detailedinfo h3 {
	color: #4682b4;
}
    
div.sidebar-item h3,
div.sidebar-item .header3,
div.sidebar-item h3 a,
div.sidebar-item .header3 a { color: #4682b4; }


div#footer,
div#footer address,
div#footer cite { color: #fff; }
    
div#footer a { color: #12deeb; }


/* @group EXHIBITS */
    
body.exhibit-essay div#inner-content .photobox-left cite,
body.exhibit-essay div#inner-content .photobox-right cite { color: #666; }

body.exhibit div#inner-content .slide h3 { color: #4682b4; }

body.exhibit-list div#inner-content .slide-number { color: #fff; }

/* @end */


/* @end */

/* @group PAGINATION */


.multi_page_header {
	color: #888;
}

div.multi_page_footer a {
	border: 2px solid #ddd;
}

div.multi_page_footer ul li a {
	border-color: #f5fffa;
}

div.multi_page_footer ul li.current_page a {
	background-color: #fdfdd9;
}

div.multi_page_footer a:link:hover, div.multi_page_footer a:visited:hover {
	border-color: #399;
}

/* @end */



